Skip to main content

The suitable ant version for jdk1.3.1

No replies
Muhammad_Java
Offline
Joined: 2012-11-26
Points: 0

Hi!

I'm new here, can anybody tell me what is the ant version which is suitable
for jdk1.3.1.
and what is the version of eclipse can support this two thing.

Thank You!